@echo off
echo About to get rid of the "nocdrom" files and replace
echo them with the original files.
echo.
echo.
echo.
pause
erase irunin31.dat
erase gp2.*
erase setup.*
copy orig\origgp2.arj
arj x origgp2 -y -i2
erase origgp2.arj
echo.
echo.
echo.
echo Ok, all set, back to the original files.
echo.
echo.
echo.